@charset "shift_jis";

map { display:none; }
#IntTourContainer form { padding:0; margin:0; }
.indent li, .indent dd { text-indent:-1em; padding-left:1em; }
#IntTourContainer h2.ns { background:none; clear:both; height:auto; line-height:1; padding-left:0; position:static; width:auto; }
#IntTourContainer .clearFix { display:block; }
#IntTourContainer .s { font-size:90%; line-height:1.2; }
#IntTourContainer .r { font-style:normal; color:#e00; }
#IntTourContainer .b { font-weight:bold; }

#mainvis {
	clear:both;
	margin-bottom:30px;
}


.section {
	margin-bottom:40px;
}

#kodawari {
}
#kodawari .tablewrapper {
	border:1px solid #e0e0e0;
	background:#ebebeb;
	padding-top:7px;
	padding-left:10px;
	padding-bottom:10px;
}
#kodawari #kodawaritable {
}
#kodawari #kodawaritable td.kodawari {
	vertical-align:top;
	background:url("/inttour/hallo/promo_12a/image/kodawari_bg.gif") no-repeat bottom left;
	width:467px;
	padding-bottom:20px;
}
#kodawari #kodawaritable td.kodawari dl {
}
#kodawari #kodawaritable td.kodawari dl dt {
}
#kodawari #kodawaritable td.kodawari dl dd {
	padding-top:5px;
	padding-left:15px;
	padding-right:15px;
}


#omotenashi {
}

#areanavi {
	margin-bottom:30px;
}
#areanavi .ttl {
	margin-top:20px;
	margin-bottom:10px;
}
#areanavi ul.navi {
	margin-left:10px;
}
#areanavi ul.navi li {
	float:left;
	width:186px;
	height:53px;
	overflow:hidden;
}
#areanavi ul.navi li a img {
}
#areanavi ul.navi li a:hover img {
	opacity:0.8;
	_filter: alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
	background: #fff;
	margin-top:2px;
	margin-left:0px;
}


.area_section {
	clear:both;
	margin:0 10px 30px;
}
.area_section h3 {
	margin-bottom:20px;
}

.area_section .area_inner {
	margin:10px;
}
.area_section .area_inner .area_left {
	float:left;
	width:462px;
}
.area_section .area_inner .area_right {
	float:right;
	width:440px;
	background:url("/inttour/hallo/promo_12a/image/arrow_sagasou.gif") no-repeat 0% 30%;
}


.area_section .area_inner .area_left .point_ttl {
	background:url("/inttour/hallo/promo_12a/image/otoku_ttl.gif") no-repeat top left;
	width:461px;
	height:34px;
	overflow:hidden;
}
.area_section .area_inner .area_left .point_ttl .month {
	display:block;
	text-align:right;
	width:90px;
	color:#fff;
	font-size:20px;
	font-family:"Arial";
	font-weight:bold;
	line-height:36px;
}
.area_section .area_inner .area_left .point_ttl .replacetxt{
	display:none;
}

.area_section .area_inner .area_left ul.point_list {
	padding-top:20px;
}
.area_section .area_inner .area_left ul.point_list li {
	clear:both;
	padding-bottom:5px;
	border-bottom:1px dotted #999;
	margin-bottom:10px;
}
.area_section .area_inner .area_left ul.point_list li dl {
}

/* ボタンみたいなとこの色定義　ここから */
.area_section .area_inner .area_left ul.point_list li.p1 dl dt { background:#01aae9; }
.area_section .area_inner .area_left ul.point_list li.p2 dl dt { background:#1cc500; }
.area_section .area_inner .area_left ul.point_list li.p3 dl dt { background:#ff7200; }
.area_section .area_inner .area_left ul.point_list li.p4 dl dt { background:#ff5959; }
.area_section .area_inner .area_left ul.point_list li.p5 dl dt { background:#c259ff; }
.area_section .area_inner .area_left ul.point_list li.p6 dl dt { background:#ffdb59; }
.area_section .area_inner .area_left ul.point_list li.p7 dl dt { background:#ff69b4; }
/* ボタンみたいなとこの色定義　ここまで */

.area_section .area_inner .area_left ul.point_list li dl dt {
	float:left;
	width:100px;
	padding:3px 0;
}
.area_section .area_inner .area_left ul.point_list li dl dt span.btn_in {
	display:block;
	text-align:center;
	font-weight:bold;
	line-height:1.2;
	font-size:12px;
	padding:15px 3px;
	margin:0 3px;
	background:#fff;
	*height:1%;
	-moz-opacity:0.8;
	opacity:0.8;
	filter:Alpha(opacity=80);
}
.area_section .area_inner .area_left ul.point_list li dl dd {
	float:right;
	width:355px;
}
.area_section .area_inner .area_left ul.point_list li dl dd div.dd_in {
}

.area_section .area_inner .area_left .subnotice {
	color:#c33;
}




.area_section .area_inner .area_right .inner {
	margin-left:95px;
}

.area_section .area_inner .area_right .inner .map_container {
	border:1px solid #ccc;
	background:#fdfcb7;
	padding:15px;
}
.area_section .area_inner .area_right .inner .map_container .map_inner {
	width:244px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

.area_section .area_inner .area_right .inner .map_container dl.tourlink {
	margin:10px 0;
}
.area_section .area_inner .area_right .inner .map_container dl.tourlink dt {
	font-weight:bold;
	background:#a7d9fc;
	color:#005;
	border:1px solid #ccd;
	padding:7px 0;
	margin-bottom:7px;
}
.area_section .area_inner .area_right .inner .map_container dl.tourlink dd {
	float:left;
	width:122px;
	text-align:center;
	margin-bottom:5px;
}





.coming_soon {
	padding-bottom:10px;
	border:1px solid #dadada;
}
.coming_soon h4 {
	background:#23e;
	color:#fff;
	font-weight:bold;
	padding:5px;
}
.coming_soon h4 span {
	display:block;
	padding:3px 0;
}
.coming_soon h4 .txt {
	float:left;
	width:650px;
}
.coming_soon h4 .plzwait {
	float:right;
	text-align:center;
	background:#e22;
	width:13em;
	border-radius:4px;
	-moz-border-radius:4px;
}
.coming_soon ul {
	margin:15px;
}















